body{
margin:0px;
padding:0px;
font:normal 12px arial;
color:#000;
}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,html,p,span,blockquote,fieldset,input{
margin:0px;
padding:0px;
}

#content ul { margin-left:20px;}

p, #_mcePaste {margin: 10px 0; }



img,a{
border:0px;
outline:none;
}
#container{
	clear:both;
	float:left;
	width:100%;
	height:50px;
	background: url('images/topbg1.jpg') repeat-x;
}
.center{
	margin:0 auto;
	width:980px;
}
.topnavigation{
	float:left;
	width:350px;
}
.topnavigation ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
.topnavigation ul li{
	float:left;
	font:normal 14px 'Myriad Pro',arial;
	color:#fff;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}
.topnavigation ul li a{
	text-decoration:none;
	color:#fff;
}
.topnavigation ul li a:hover{
	text-decoration:none;
	color:#fff;
}
.topnavright{
		float:right;
	width:500px;
}
.topnavright ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
.topnavright ul li{
	float:left;
	font:normal 14px 'Myriad Pro',arial;
	color:#fff;
	padding-left:20px;
	padding-top:15px;
}
.topnavright ul li a{
	text-decoration:none;
	color:#fff;
}
.topnavright ul li li{
	float:left;
	font:normal 14px 'Myriad Pro',arial;
	color:#fff;
	padding-left:20px;
	padding-top:15px;
}

.topnavright img{
height: 40px;
width: auto;
top: -10px;
position: relative;
}

.maindiv{
	clear:both;
	float:left;
	width:100%;
	padding-bottom:8px;
	background:#e6d2b7 url('images/bg.jpg') repeat-x;
}
.header{
	float:left;
	width:980px;
}
.htop{
		float:left;
	width:980px;
}
.logo{
	float:left;
	width:317px;
	height:138px;
}
.logoright{
	float:right;
	width:258px;
}
.search{
	float:left;
	width:258px;
	margin:23px 0px 0px 0px;
}
.srcbox{
	float:left;
	width:190px;
	height:24px;
	background: url('images/topsearchbox.jpg') no-repeat;
}
.src_box{
	float:left;
	width:180px;
	border:0px;
	padding-top:2px;
	padding-left:5px;
	font:normal 14px 'Myriad Pro',arial;
	background:none;
	color:#000;
}
.srcbtn{
	float:right;
	width:65px;
	height:23px;
}
.src_btn{
	float:left;
	width:65px;
	height:23px;
	border:0px;
	font:normal 14px 'Myriad Pro',arial;
	color:#e5d0b4;
	margin:0px 0px 0px 0px;
	background: url('images/searchbg.jpg') no-repeat;
}
.boxbg{
	float:left;
	width:258px;
	height:60px;
	margin:24px 0px 0px 0px;
	background: url('images/boxbg.png') no-repeat;
}
.bag{
	float:left;
	width:32px;
	height:38px;
	margin:10px 0px 0px 18px;
}
.shopping{
	float:left;
	width:155px;
	margin:8px 0px 0px 16px;
}
.shopping h2{
	float:left;
	width:155px;
	font:normal 17px 'Times New Roman',arial;
	color:#231f1f;
}
.scart{
	float:left;
	width:175px;
	margin:5px 0px 0px 3px;
}
.cart{
	float:left;
	width:85px;
	font:normal 13px 'Myriad Pro',arial;
	color:#231f1f;
}
.view{
	float:left;
	width:90px;
	font:normal 13px 'Myriad Pro',arial;
	color:#231f1f;
}
.view a{
	text-decoration:none;
	color:#231f1f;
}



.middle{
	float:left;
	width:980px;
}
.gallery{
	float:left;
	width:980px;
	margin:8px 0px 0px 0px;
}
.gtop{
	float:left;
	width:980px;
	height:14px;
	background: url('images/midtop.png') no-repeat;
}
.gmid{
	float:left;
	width:980px;
	background:#fff url('images/midmid.png') repeat-y;
}

.gmid h2
{
	margin-left:20px;
	margin-bottom:12px;
}

.gmid h2.cat { margin-left:0;}


.gmid1{
	float:left;
	width:980px;
	padding-bottom:5px;
	background:#fff url('images/midmid.png') repeat-y;
}



.gbtm{
	float:left;
	width:980px;
	height:9px;
	background: url('images/midbtm.jpg') no-repeat;
}
.galleryimg{
	float:left;
	width:968px;
	height:250px;
	margin:-7px 0px 0px 6px; 
}
.gtopdiv{
		float:left;
	width:942px;
	margin:0px 0px 0px 21px;
	padding-bottom:23px;
}
.gtopdiv h1{
	float:left;
	width:942px;
	font:normal 31px 'Times New Roman',arial;
	color:#333333;
	padding-bottom:10px;
}
.post h1{
	float:left;
	width:900px;
	font:normal 25px 'Times New Roman',arial;
	color:#333333;
	padding-bottom:10px;
	margin-left:20px;
}
.post small{
	float:left;
	width:900px;
	font:normal 13px 'Myriad Pro',arial;
	color:#333333;
	padding-bottom:10px;
	margin-left:20px;
}
.post .postmetadata{
	float:left;
	width:900px;
	font:normal 13px 'Myriad Pro',arial;
	color:#333333;
	padding-bottom:10px;
	margin-left:20px;
}
.post .postmetadata a{
	color:#333333;
}
.post h1 a{
	color:#333333;
}
.entry {
	clear:both;
	float:left;
	width:900px;
	font:normal 14px 'Myriad Pro',arial;
	color:#333333;
	padding-bottom:10px;
	margin-left:20px;
}
.entry ul {margin:0 35px;}

.categories ul { margin:0px;
			   List-style-type:disc;		
				}


.entry .product { margin-bottom:12px;}

.entry h2 {margin-left:0;}
.new{
	float:left;
	width:300px;
	height:157px;
	margin:0px 19px 0px 0px;
	background: url('images/postbg.jpg') no-repeat;
}
.new1{
	float:left;
	width:300px;
	height:157px;
	margin:0px 0px 0px 0px;
	background: url('images/postbg.jpg') no-repeat;
}
.newimg{
	float:left;
	width:104px;
	height:104px;
	margin:26px 0px 0px 18px;
	padding-top:1px;
	padding-lefT:2px;
	background: url('images/imgbg.jpg') no-repeat;
}
.newimg1{
	float:left;
	width:104px;
	height:104px;
	margin:26px 0px 0px 18px;
	padding-top:2px;
	padding-lefT:2px;
	background: url('images/imgbg.jpg') no-repeat;
}
.newtext{
	float:left;
	width:145px;
	margin:26px 0px 0px 18px;
}
.newtext h2{
	float:left;
	width:145px;
	font:normal 15px 'Myriad Pro',arial;
	color:#333333;
}
.newtext h2 a{
	text-decoration:none;
	color:#333333;
}
.new_text{
	float:left;
	width:145px;
	font:normal 12px 'Myriad Pro',arial;
	color:#333333;
	margin:0px;
}
.more{
	float:left;
	width:66px;
	height:23px;
	background: url('images/btn.jpg') no-repeat;
	font:normal 12px 'Myriad Pro',arial;
	color:#e5d0b4;
	line-height:23px;
	text-align:center;
	margin:0px;
}
.more a{
	color:#e5d0b4;
	text-decoration:none;
}
.morebtn{
	float:left;
	width:66px;
	height:23px;
	font:normal 12px 'Myriad Pro',arial;
	color:#e5d0b4;
	border:0px;
	text-align:center;
	margin:12px 0px 0px 0px;
	
}
.btmnav{
	float:left;
	width:980px;
	height:39px;
	margin:8px 0px 0px 0px;
	background: url('images/menubg.png') no-repeat;
}
.btmnav ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
.btmnav ul li{
	float:left;
	font:normal 14px 'Myriad Pro',arial;
	color:#fff;
	padding-left:24px;
	padding-right:24px;
	margin:7px 0px 0px 0px;
	background: url('images/menuline.png') no-repeat left;
	line-height:26px;
}
.btmnav ul li:first-child{
	float:left;
	font:normal 14px 'Myriad Pro',arial;
	color:#fff;
	padding-left:24px;
	padding-right:24px;
	background:none;
	margin:7px 0px 0px 0px;
	line-height:26px;
}
.btmnav ul li a{
	text-decoration:none;
	color:#fff;
}
.btmnav ul li a:hover{
	text-decoration:none;
	color:#fff;
}


.btmnav1{
	float:left;
	width:980px;
	height:39px;
	margin:8px 0px 0px 0px;
	background: url('images/menubg.png') no-repeat;
}
.btmnav1 ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
.btmnav1 ul li{
	float:left;
	font:normal 14px 'Myriad Pro',arial;
	color:#fff;
	padding-left:24px;
	padding-right:24px;
	margin:7px 0px 0px 0px;
	line-height:26px;
}
.btmnav1 ul li:first-child{
	float:left;
	font:normal 14px 'Myriad Pro',arial;
	color:#fff;
	padding-left:24px;
	padding-right:24px;
	background:none;
	margin:7px 0px 0px 0px;
	line-height:26px;
}
.btmnav1 ul li a{
	text-decoration:none;
	color:#fff;
}
.btmnav1 ul li a:hover{
	text-decoration:none;
	color:#fff;
}


.footer{
	float:left;
	width:100%;
	margin:0px 0px 0px 0px;
	background-color:#262222;
	padding-bottom:41px;
}
.newsletter{
	float:left;
	width:390px;
	margin:55px 0px 0px 0px;
}
.newsletter h1{
	float:left;
	width:390px;
	font:normal 24px 'Myriad Pro',arial;
	color:#fff;
	border-bottom:1px solid #fff;
}
.deals{
	float:left;
	width:390px;
	font:normal 12px 'Myriad Pro',arial;
	color:#fff;
	margin:10px 0px 0px 0px;
}
.boxs{
	float:left;
	width:390px;
}
.mob{
	float:left;
	width:140px;
	margin:0px 11px 0px 0px;
}
.mobile{
	float:left;
	width:140px;
	height:25px;
	background: url('images/textboxbg.jpg') no-repeat;
}
.mobiletext{
	float:left;
	width:135px;
	font:normal 12px 'Myriad Pro',arial;
	color:#4c4c4c;
	border:0px;
	background:none;
	padding: 6px 0;
	padding-left:5px;
	/* height:25px; */
	background: url('images/textboxbg.jpg') no-repeat;
}

.join{
	float:left;
	width:52px;
	height:24px;
}

.fright{
	float:right;
	width:446px;
	height:105px;
	margin:45px 0px 0px 0px;
}


/************************slider***************************/
.fl{ float:left;}

.slidepart{ width:968px; height:250px; overflow:hidden; position:relative;}
.slidepart img {position:absolute; }
.sl_paginationpart{ width:auto; height:14px; display:block; position:absolute; right:-16px; bottom:0px; padding:6px;}

ul.slpagination{ margin:0px; padding:0px; list-style:none; font-family:arial; }
ul.slpagination li{ margin:0px; padding:0px; list-style:none; float:left; color:#fff;}
ul.slpagination li a.prev{background:url(images/leftarw.png) no-repeat; color:#fff;width:28px; height:28px; display:block; position:relative;top:-200px;left:-585px;}
ul.slpagination li a.next{background:url(images/rightarw.png) no-repeat;color:#fff; width:28px; height:28px; display:block;position:relative;top:-200px;left:-684px;}
ul.slpagination li a.number{background:url(images/slidebg.png) no-repeat;font-weight:bold; color:#fff;width:22px; height:22px ; padding-top:4px;display:block; text-align:center; margin:-8px 4px 0px 0px;  text-decoration:none; }
ul.slpagination li a.select{background:url(images/slidehover.png) no-repeat;color:#fff; }


/**/
#content{
	width:100%;
	float:left;
}
.navigation{
	margin:0 auto;
	width:90%;padding-bottom:30px;
}
.pagetitle{
	margin:0 auto;
	width:96%;
	font:normal 29px 'Myriad Pro',arial;
}
.navigation a{
	color:#333333;
	text-decoration:none;
}
.alignleft{
float:left;
/*width:200px;*/
}
.alignright{
float:right;width:60px;
}
#respond{
	clear:both;
	margin:0 auto;
	width:92%;
	padding-top:30px;
	padding-bottom:30px;
}
#respond a{
	color:#333333;
}


/* .boxs{float:left;margin-top:10px;color:#fff;}
.type-post{clear:both;float:left;width:900px;margin-left:20px;}
.type-post h3{clear:both;float:left;width:900px; margin-top:20px; }
.type-post .postmetadata{clear:both;float:left;width:900px;margin-top:5px;}
.type-post .postmetadata a{color:#333333;text-decoration:underline;}
.type-post small{clear:both;float:left;width:900px;margin-top:5px;}
.type-post h3 a{color:#333333;text-decoration:none;}
.type-post h3 a:hover{color:#333333;text-decoration:underline;}
.noposts{padding:20px 0px 0px 20px;} */


/*Menu*/
#access *{
	margin:0px;
	padding:0px;
	position:relative;
}
#access {
	display: block;
	float: left;
	margin: 0 auto;
	margin:10px 0px 0px 16px;
}
/*#access .menu-header,
div.menu {
	width: 878px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
*/
#access .topnavigation li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #fff;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
	margin-right:10px;
}
#access ul ul {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
	background:#24201F;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	line-height: 1em;
	padding: 10px;
	height: auto;
	color:#fff;
}
#access li:hover > a,
#access ul ul :hover > a {
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
	background: none;
}



/*Menu*/
#access1 *{
	margin:0px;
	padding:0px;
	position:relative;
}
#access1 {
	display: block;
	float: left;
	margin: 0 auto;
	width:887px;
	margin:0px 0px 0px 16px;
}
/*#access1 .menu-header,
div.menu {
	width: 878px;
}
#access1 .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
*/
#access1 .topnavigation li,
div.menu li {
	float: left;
	position: relative;
}
#access1 a {
	color: #fff;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
	margin:0 6px;
}
#access1 ul ul {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	z-index: 99999;
}
#access1 ul ul li {
	min-width: 180px;
	background:#24201F;
}
#access1 ul ul ul {
	left: 100%;
	top: 0;
}
#access1 ul ul a {
	line-height: 1em;
	padding: 10px;
	height: auto;
	color:#fff;
}
#access1 li:hover > a,
#access1 ul ul :hover > a {
	color: #fff;
}
#access1 ul li:hover > ul {
	display: block;
}
#access1 ul li.current_page_item > a,
#access1 ul li.current-menu-ancestor > a,
#access1 ul li.current-menu-item > a,
#access1 ul li.current-menu-parent > a {
	color: #fff;
}
* html #access1 ul li.current_page_item a,
* html #access1 ul li.current-menu-ancestor a,
* html #access1 ul li.current-menu-item a,
* html #access1 ul li.current-menu-parent a,
* html #access1 ul li a:hover {
	color: #fff;
	background: none;
}

/*Marketpress Styles */



.mp_product {
display:block;
float:left;
width:250px;
min-height:275px;
padding:10px 10px 10px 20px;
margin: 0 12px 12px 0;
background-color: #faf6f1;
border:1px solid #f8f2eb;
}

.mp_product_content a img, .mp_product_image_link, .post_thumbnail {
margin-right:6px;
margin-bottom:12px;
float:left;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px #888;
box-shadow: 0 0 5px #888;
}

.mp_product_price { font-weight:bold; }
.mp_normal_price, .mp_current_price { font-weight:normal; }

.mp_button_addcart { /* same as .more class */
    width:80px;
    height:23px;
    background: url('images/add_btn.gif') no-repeat;
    font:normal 12px 'Myriad Pro',arial;
    color:#e5d0b4;
    line-height:23px;
    text-align:center;
    margin:12px 0px 0px 0px;
	border:none !important;
	cursor:pointer; 
	} 

	.mp_cart_direct_checkout_link {
	width:auto;
    height:23px;
    background: #262222;
    font:normal 12px 'Myriad Pro',arial;
    color:#e5d0b4;
    line-height:23px;
    text-align:center;
    margin:12px 0px 0px 0px;
	border:none !important;
	cursor:pointer;
padding:6px 6px 10px 6px;	
text-decoration:none;
-moz-border-radius: 5px;
border-radius: 5px;
	}
	
input[type=submit] {
width:auto;
    height:28px;
    background: #262222;
    font:normal 12px 'Myriad Pro',arial;
    color:#e5d0b4;
    line-height:23px;
    text-align:center;
    margin:12px 0px 0px 0px;
	border:none !important;
	cursor:pointer;
padding:3px 6px 13px 6px;	
text-decoration:none;
-moz-border-radius: 5px;
border-radius: 5px;
	}
	
	
	.mp_product_name {margin-bottom:8px;}
	
	.mp_cart_contents {width:400px;}
	#coupon-link, .mp_store_link {display:none;}
	
	.joinbtn{
	float:left !important;
	width:52px !important;
	height:25px !important;
	border:0px !important;
	font:normal 13px 'Myriad Pro',arial;
	color:#262222 !important;
	background: url('images/join.jpg') no-repeat !important;
	margin: 0px !important;
}

.linklove a { display:none !important; }

.cform label {background:transparent !important;}

.cform { margin:10px 0 0 0 !important; }

span.reqtxt, .emailreqtxt, .cform label{ font-size: 12px !important;} 

.cform input.sendbutton { color:#666 !important; float:left !important; margin-left:278px !important;}

/*********** UPDATE THE MARKETPRESS SHIPPING PAGE */
.mp_cart_shipping th {text-align:left;}
.mp_cart_shipping td {padding: 4px 0px;}
.mp_cart_shipping small {display:none;}
.mp_cart_shipping input, select {margin-left:8px;}
/**************************************************/

.mp-single-button .mp_button_addcart {display:block; }
.mp_buy_form {margin-top:8px;}